漏洞信息详情

漏洞简介

eNdonesia 8.4存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)在mod.php中的viewlink操作中的mod参数,(2)在mod.php内的informasi模块中的showinfo操作中的intypeid参数,(3)在friend.php内的\"您的朋友\"字段,或者(4)在admin.php内的\"主文本\"字段,注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 21333

链接:http://www.securityfocus.com/bid/21333

来源: MILW0RM

名称: 3004

链接:http://www.milw0rm.com/exploits/3004

来源: VUPEN

名称: ADV-2006-5187

链接:http://www.frsirt.com/english/advisories/2006/5187

来源: SECUNIA

名称: 23502

链接:http://secunia.com/advisories/23502

来源: XF

名称: endonesia-modphp-xss(31116)

链接:http://xforce.iss.net/xforce/xfdb/31116

来源: MILW0RM

名称: 3004

链接:http://milw0rm.com/exploits/3004

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多